Bug 3596 - gqview горячие клавиши - проблема с кодировкой
: gqview горячие клавиши - проблема с кодировкой
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gqview)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 09:55 by
Modified: 2005-09-01 12:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 09:55:53
gqview горячие клавиши - проблема с кодировкой
невозиожность загрузки 

/usr/share/gqview/README

Steps to Reproduce:
1.gqview
2.помощь-горячие клавиши
------- Comment #1 From 2004-02-28 16:27:57 -------
fixed (1.4.0-alt1)